<?php 
  $label = array( 
    'label1' => array( 
      'nome'      => 'label1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  );
  
  $componentes_no_Prj = array( 
    'label' => $label
  ); 
  
?> 
